## pysma 0.7.5

=== debian/changelog ===
pysma (0.7.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:12:32 -0500

pysma (0.7.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1084882)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 11:59:28 +0100
