=== debian/control ===
Source: pysma
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aioresponses <!nocheck>,
 python3-jmespath <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/kellerza/pysma
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysma
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysma.git

Package: python3-pysma
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library to interface with an SMA Solar WebConnect module
 This library allows interaction with SMA Solar WebConnect modules to access
 data from solar inverters, energy meters, and battery inverters. It connects
 to the WebConnect interface of SMA devices, enabling the retrieval of various
 metrics such as power generation, voltage, current, grid frequency, and more.
 By providing access to detailed sensor information, the library supports
 monitoring and analysis of solar energy production and consumption.
