=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pysma-$1\.tar\.gz/ \
  https://github.com/kellerza/pysma/tags .*/v?(\d\S+)\.tar\.gz
