## pysma 1.1.0

=== debian/changelog ===
pysma (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Replace upstream uv_build backend (not available in Debian) with
    setuptools for package builds.
  * Switch to autopkgtest-pkg-pybuild.
  * Add python3-pytest-asyncio build dependency.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Move files to clean from override_dh_auto_clean to debian/clean.
  * Simplify debian/rules.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 18 Jan 2026 15:36:31 +0000
