=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -16,14 +15,15 @@
  python3-jmespath <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-aiohttp <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/kellerza/pysma
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysma
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysma.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pysma
 Architecture: all
