=== debian/watch ===
Version: 5

Template: GitHub
Owner: kellerza
Project: pysma
