## pysma 1.1.1

=== debian/changelog ===
pysma (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Feb 2026 09:30:31 +0000
